ul.dropdown,

ul.dropdown li,

ul.dropdown ul {

 font: 12px/bold Myriad, Arial, Tahoma, Helvetica, sans-serif;

 list-style: none;

 margin: 0;

 padding: 0;

 background:none;


}

ul.dropdown {

 float: left;

}

ul.dropdown:hover{position:relative; z-index:500;}

ul.dropdown ul li a {transition:none !important; -webkit-transition:none !important; -moz-transition:none !important;}

ul.dropdown li {

 float: left;  margin:0; padding:5px 0;

 vertical-align: middle; position:relative;

 zoom: 1;

}

ul.dropdown li.hover,

ul.dropdown li:hover {

 z-index: 599;

 cursor: default;

}



ul.dropdown li a.ttl {color:#fff; padding:5px 10px; font-size:12px; display:block; zoom:1; border-radius:5px;  -moz-border-radius:5px;  -webkit-border-radius:5px;}

ul.dropdown li:hover a.ttl{ background:#333; text-decoration:none;}

ul.dropdown li a span.arrow{ position:absolute;width:0; height:0; border-left:5px solid transparent;  border-right:5px solid transparent;  border-bottom:5px solid #333; bottom:0; left:50%; margin-left:-5px; display:none;}

ul.dropdown li:hover a span.arrow{display:block;}





.tp_menu_arrow{ background:url(../images/drop_arrow.png) no-repeat; width:16px; height:11px; position:absolute; left:15px; top:28px; display:none; z-index:600}

ul.dropdown li:hover a.ttl .tp_menu_arrow{ display:block;}



.shortcut_cntr ul.dropdown{z-index:0;}



ul.dropdown ul {

 visibility: hidden;

 position: absolute;

 top:38px;

 left:0px;

 z-index: 598; 

 position: absolute;

 width:200px; zoom:1;box-shadow:0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 10px rgba(0,0,0,0.5); -mox-box-shadow:0 0 10px rgba(0,0,0,0.5) ;background:#333; border:#000;

	
/* max-height:200px; overflow:auto;*/
}



ul.dropdown ul li { float:none; padding:0;}

ul.dropdown ul li a{display:block; color:#ccc; padding:7px; border-top:1px solid #000; border-bottom:1px solid #444; }

ul.dropdown ul li a:hover{text-decoration:none; background:#222;}

ul.dropdown ul ul {

 top: 1px;

 left: 99%;

}

ul.dropdown li:hover > ul {

 visibility: visible;

}